@font-face {
    font-family: 'Play-Bold';
    src: url('../fonts/Play-Bold.eot');
    src: url('../fonts/Play-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Play-Bold.woff') format('woff'), url('../fonts/Play-Bold.ttf') format('truetype'), url('../fonts/Play-Bold.svg#Play-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

.q4pQrap header {
    font-family: 'Play-Bold';
}

.hdrTop {
    background-color: #f2692b;
    border-bottom: 1px solid #fff;
}

.logo {
    clear: both;
    padding: 30px 0;
}

.hdrTop ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.hdrTop li {
    float: left;
}

.hdrTop li a {
    font-size: 18px;
    color: #fff;
    font-family: 'Play-Bold';
    display: block;
    padding: 13px;
    text-transform: uppercase;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.hdrTop li a:hover {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    background-color: #01163a;
}

.hdrIcons {
    margin-top: 1px;
    clear: both;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.hdrIcons span {
    padding: 0 3px 0 0px;
}

.hdrbottom {
    background-color: #193769;
    background-image: url(../images/bgInsects.png);
    background-repeat: no-repeat;
    background-position: center -37px;
    color: #fff;
    margin-bottom: 20px;
}

.hdrbottom a {
    color: #fff;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.hdrContact h1 {
    margin-top: 42px;
    margin-bottom: 0px;
    font-size: 32px;
}

.subLinks {
    font-size: 16px;
}

.hdrContact {
    text-align: right;
    float: right;
    width: 100%;
}

.hdrbottom a:hover {
    color: #f2692b;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.thumbItem img {
    max-width: 100%;
    height: auto;
        width: 100%;
}

.thumbItem {
    margin-bottom: 20px;
    position: relative;
}

.index {
    margin-top: 0;
}

.preftr ul {
    margin: 0 0 15px 0;
    padding-left: 16px;
}

.preftr ul li {
   /*  padding-left: 10px;
    margin-bottom: 5px; */
   position: relative;
}

.preftr a {
    color: #fff;
}

.preftr {
    background-color: #f2692b;
    color: #fff;
    font-size: 13px;
    line-height: 15px;
}

.preftr h1 {
    font-size: 18px;
    font-family: 'Play-Bold';
    margin-top: 30px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.preftr .atclBlock ul li {
    border-bottom: 1px solid #fff;
    padding-left: 0;
}

.preftr .atclBlock ul li a {
    display: block;
    padding: 7px 0;
    -webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
.preftr .atclBlock ul li a:hover{
    -webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
background-color: #193769;
}
.preftr .atclBlock ul li:last-child {
    border-bottom: 0px none;
}

.preftr p {
    margin-bottom: 20px;
}

.preftr ul li a:before {
    display: inline-block;
    vertical-align: middle;
    content: "-";
    position: absolute;
    left: 10px;
}

.q4pQrap footer a {
    color: #f2692b;
    padding: 0 3px;
}
.q4pQrap footer a:hover{
	text-decoration: underline;
}
.q4pQrap footer p {
    margin-bottom: 1px;
}

.q4pQrap footer {
    background-color: #193769;
    color: #fff;
    text-align: center;
    font-size: 11px;
    margin-top: 1px;
    clear: both;
    float: left;
    width: 100%;
}

.ftrContent h3 {
    font-size: 20px;
    font-family: 'Play-Bold';
    margin-top: 60px;
    margin-bottom: 26px;
}
.q4pQrap footer h3 a {
    color: #fff;
    -webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;

}
.q4pQrap footer h3 a:hover {
    color: #f2692b;
    -webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;

}
.ftrContent {
    padding-bottom: 24px;
    position: relative;
}
.ftrContent:after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 45px;
    background-image: url(../images/bgFtr.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    width: 131px;
    height: 85px;
    pointer-events: none;
}
.colDtls p {
    font-size: 12px;
}
.colDtls ul li {
    position: relative;
}
.colDtls ul li:before {
   /*  display: inline-block;
    vertical-align: middle;
    content: "-";
    color: #000;
    margin-right: 6px; */
}
.preftr ul li:before {
   /* display: inline-block;
    vertical-align: middle;
    content: "-";
    color: #fff;
    margin-right: 6px; 
    position: absolute;
    left: 0; */
}
.preftr .atclBlock ul {
    list-style: none;
    padding: 0;
}
.preftr .atclBlock ul li:before{
    display: none;
}
.colDtls ul {
  /*  padding-left: 0;
    list-style: none; */
    font-size: 12px;
}
.colDtls h1, .colDtls h2 {
    margin-top: 0;
    color: #193769;
}
.preftr .atclBlock ul li a:before {
    display: none;
}
.formWrap b {
    font-weight: normal;
    font-family: "Arial", Helvetica, sans-serif;
}
.formWrap input[type="text"] {
    border: 0px none;
    height: 34px;
    border-radius: 5px;
    margin-bottom: 12px;
        color: #000;
    padding: 2px 5px;
    width: 245px;
    float: right;
}
.formWrap input[type="email"] {
    border: 0px none;
    height: 34px;
    border-radius: 5px;
        color: #000;
    padding: 2px 5px;
    margin-bottom: 12px;
    width: 245px;
    float: right;
}
.formWrap input[type="tel"] {
    border: 0px none;
    height: 34px;
    border-radius: 5px;
    width: 205px;
    margin-bottom: 12px;
        color: #000;
    padding: 2px 5px;
    float: right;
}
.formWrap.formLocatiion select {
    border: 0px none;
    height: 34px;
    border-radius: 5px;
    width: 285px;
    margin-bottom: 12px;
    float: right;
    color: #333;
}
.formWrap {
    float: left;
    width: 50%;
    padding: 0 5px;
}
.formWrap label {
    float: left;
    margin-top: 8px;
    margin-bottom: 0;
}
.formWrap.formJob select {
    border: 0px none;
    height: 34px;
    border-radius: 5px;
    width: 220px;
    margin-bottom: 12px;
    float: right;
    color: #333;
}
.formWrap.formBooking select {
    border: 0px none;
    height: 34px;
    border-radius: 5px;
    width: 160px;
    margin-bottom: 12px;
    float: right;
    color: #333;
}
.formWrap.formBtn {
    width: 100%;
    text-align: right;
}
.formWrap.formBtn input[type="submit"] {
    background-color: #193769;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    border: 0px none;
    border-radius: 5px;
    padding: 10px 11px;
}
.hovrItem {
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    pointer-events: none;
    visibility: hidden;
    position: absolute;
    bottom: 0;
    font-size: 23px;
    color: #fff;
    font-family: 'Play-Bold';
    background-color: #f2692b;
    background-color: rgba(242,105,43,.7);
    width: 100%;
    padding: 17px 24px;
}
.thumbItem:hover .hovrItem{
    filter: alpha(opacity=100);
opacity: 1;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
visibility: visible;
pointer-events: auto;
}
/* mobile Menu */
.switch { width: 30px; height: 23px; position: absolute; right: 15px; top: 15px; margin: 0; display: none; z-index: 12; cursor: pointer; }
.switch:before,
.switch:after {content: "";display: block;height: 5px;background: #ffffff;-webkit-transition: all 0.3s;transition: all 0.3s;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.switch .m-menu {width: 100%;height: 5px;background: #ffffff;margin: 4px auto;-webkit-transition: all 0.3s;transition: all 0.3s;-moz-transition: all 0.3s;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.switch.on:before { -webkit-transform: rotate(45deg) translate(5px, 5px); transform: rotate(45deg) translate(5px, 5px); -moz-transform: rotate(45deg) translate(5px, 5px); background-color: #fff; }
.switch.on .m-menu { filter: alpha(opacity=0); opacity: 0; }
.switch.on:after { -webkit-transform: rotate(-45deg) translate(7px, -8px); transform: rotate(-45deg) translate(7px, -8px); -moz-transform: rotate(-45deg) translate(7px, -8px); background-color: #fff; }
#ccm-panel-detail-page-composer{
display: block !important;
}
.quoteForm input[type="text"] {
    border: 0px none;
    height: 34px;
    border-radius: 5px;
    margin-bottom: 12px;
    color: #000;
    padding: 2px 5px;
    width: 245px;
    float: right;
}
.quoteForm input[type="email"] {
    border: 0px none;
    height: 34px;
    border-radius: 5px;
        color: #000;
    padding: 2px 5px;
    margin-bottom: 12px;
    width: 245px;
    float: right;
}
.quoteForm input[type="tel"] {
    border: 0px none;
    height: 34px;
    border-radius: 5px;
    width: 240px;
    margin-bottom: 12px;
        color: #000;
    padding: 2px 5px;
    float: right;
}
.formWrap.formLocatiion select {
    border: 0px none;
    height: 34px;
    border-radius: 5px;
    width: 285px;
    margin-bottom: 12px;
    float: right;
    color: #333;
}

.quoteForm .form-group.field {
    float: left;
    width: 50%;
    padding: 0 5px;
}
.quoteForm label.control-label {
    float: left;
    margin-top: 8px;
    margin-bottom: 0;
}
.quoteForm select#Question5 {
    border: 0px none;
    height: 34px;
    border-radius: 5px;
    width: 220px;
    margin-bottom: 12px;
    float: right;
    color: #333;
}
.quoteForm select#Question3 {
    border: 0px none;
    height: 34px;
    border-radius: 5px;
    width: 220px;
    margin-bottom: 12px;
    float: right;
    color: #333;
}
.quoteForm select#Question6 {
    border: 0px none;
    height: 34px;
    border-radius: 5px;
    width: 156px;
    margin-bottom: 12px;
    float: right;
    color: #333;
    }
    .quoteForm .form-group {
    margin-bottom: 0;
}
.colDtls a {
    color: #193769;
}
.quoteForm span.text-muted.small {
    color: white;
    text-transform: lowercase;
    font-weight: normal;
    font-family: "Arial", Helvetica, sans-serif;
}
.quoteForm span.text-muted.small:after{content:")"}
.quoteForm span.text-muted.small:before{content:"("}
/* new css */
.internlWrap a:hover{
 color: #f2692b;
}
.rqstQute .form-actions input.btn.btn-primary {
    background-color: #193769;
    border-color: #193769;
}
.rqstQute .form-actions {
    clear: both;
    text-align: right;
    padding: 0 5px;
}
ul.submenu {
    display: none;
}
.hdrTop li:hover ul.submenu {
    display: block;
    position: absolute;
    z-index: 1;
    background-color: #f2692b;
}
.hdrTop li ul li a {
    font-size: 14px;
    padding: 5px 15px;
}
.hdrTop li ul.submenu li {
    float: none;
}
.bigImgnews {
    margin-bottom: 15px;
}
.internlWrap .miniSurveyView .form-actions input.btn.btn-primary {
    background-color: #193769;
    border-color: #193769;
}
.internlWrap .miniSurveyView .form-actions {
    text-align: right;
}
.internlWrap .miniSurveyView {
    padding: 30px 0;
}
.internlWrap {
    padding-bottom: 10px;
}
.preftr a {
    text-decoration: underline;
}
.atclBlock ul li a {
    text-decoration: none;
}

/*editz*/
.hdrbottom .hdrIcons a {
    margin-left: 4px;
}

.preftr .atclBlock ul li:first-child {
    border-top: 1px solid #fff;
}
.colDtls a:focus {
    outline: 0;
}
